## oem-firmware-rtl8723de-1793678 1.0+18.04timbuktu1stella1

=== debian/changelog ===
oem-firmware-rtl8723de-1793678 (1.0+18.04timbuktu1stella1) bionic; urgency=medium

  * Initial release for rtl8723de firmware #1793678

 -- hugh chao <hugh.chao@canonical.com>  Mon, 08 Oct 2018 16:54:39 +0800
