=== debian/control ===
Source: oem-firmware-rtl8723de-1793678
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.7
Vcs-Git: lp:~stella-team/timbuktu/+git/oem-firmware-rtl8723de-1793678

Package: oem-firmware-rtl8723de-1793678
Architecture: all
Depends: ${misc:Depends}
Description: Firmware for rtl8723de
 With this firmware and control file, you can use rtl8723de device normally.
